:root {
  --MSIBodyFont: -apple-system, BlinkMacSystemFont, "Segoe UI","Noto Sans TC", "Microsoft JhengHei", "Meiryo UI", Helvetica, Arial, sans-serif;
  --body-font-size: var(--text-md);
  /*font size*/
  --title-xl: 24px;
  --title-lg: 22px;
  --title-md: 20px;
  --title-sm: 18px;
  --title-xs: 16px;
  --text-xl: 20px;
  --text-lg: 18px;
  --text-md: 17px;
  --text-sm: 16px;
  --text-xs: 15px;
  --note-lg: 16px;
  --note-xl: 14px;
  --note-md: 13px;
  --note-sm: 12px;
  --link-xl: 20px;
  --link-lg: 18px;
  --link-md: 17px;
  --link-sm: 16px;
  --link-xs: 14px;
  --line-height-xl: 2;
  --line-height-lg: 1.8;
  --line-height-md: 1.5;
  --line-height-xs: 1.3;
  --line-height-list: 1.8;
  --line-height-article: 1.8;
}
@media (min-width: 992px) {
  :root {
    --title-xl: 36px;
    --title-lg: 26px;
  }
}
@media (min-width: 1930px) {
  :root {
    --title-md: 22px;
    --title-sm: 20px;
    --title-xs: 17px;
    --text-lg: 19px;
    --text-md: 18px;
    --text-sm: 17px;
    --text-xs: 16px;
    --note-lg: 17px;
    --note-xl: 15px;
    --note-md: 14px;
    --note-sm: 13px;
    --link-lg: 19px;
    --link-md: 18px;
    --link-sm: 17px;
    --line-xs: 16px;
  }
}

html:lang(ja-JP) body,
html:lang(JP) body {
  --MSIBodyFont: -apple-system, BlinkMacSystemFont, "Segoe UI", "Meiryo UI", Arial, sans-serif;
}

html:lang(zh-TW) body,
html:lang(zh-CN) body,
html:lang(ja-JP) body,
html:lang(JP) body,
html:lang(ko-KR) body {
  --title-md: 22px;
  --text-md: 18px;
}
@media (min-width: 1930px) {
  html:lang(zh-TW) body,
  html:lang(zh-CN) body,
  html:lang(ja-JP) body,
  html:lang(JP) body,
  html:lang(ko-KR) body {
    --title-md: 26px;
    --text-md: 20px;
  }
}

:root {
  --color-black: #000;
  --color-white: #ffffff;
  --color-error: var(--color-red-400);
  --color-gray-100: #fafafa;
  --color-gray-200: #ececec;
  --color-gray-300: #cccccc;
  --color-gray-400: #808080;
  --color-gray-500: #7c7b7b;
  --color-gray-600: #696969;
  --color-gray-700: #333333;
  --color-gray-800: #222222;
  --color-gray-900: #1a1a1a;
  --color-gold-400: #9a8555;
  --color-red-300: #e92c2c;
  --color-red-400: #ea2023;
  --color-red-500: #fe0000;
  --color-red-600: #cc0000;
  --color-green-300: #92b457;
  --color-green-400: #86b000;
  --color-green-500: #82BC00;
  --color-gaming: var(--color-red-500);
  --color-cc: var(--color-gold-400);
  --color-bp: var(--color-gold-400);
  --color-amd: var(--color-green-400);
  --color-alpha: var(--color-green-300);
  --color-ws: var(--color-green-500);
  --body-bgcolor: var(--color-white);
  --body-text-color: var(--color-gray-700);
}

* {
  border: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ol, ul, li {
  list-style: none;
}

button, select {
  appearance: none;
  outline: none;
}

a {
  outline: none;
  text-decoration: none;
  appearance: none;
}

main {
  margin-top: 60px;
}
@media (min-width: 996px) {
  main {
    margin-top: 0;
  }
}

.kv {
  position: relative;
}
.kv img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
.kv .slick-dots {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 24px;
}

@media (min-width: 996px) {
  .pdCategory {
    padding: 10px;
  }
}
.pdCategory ul {
  display: flex;
  flex-wrap: wrap;
}
.pdCategory ul li {
  display: inline-flex;
  width: calc(50% - 1px);
  background: #5A99C7;
  margin-right: 2px;
  margin-bottom: 2px;
  position: relative;
}
.pdCategory ul li a {
  display: flex;
  align-items: center;
  color: #fff;
  padding: 15px 10px;
  font-size: 17px;
  font-weight: bold;
  width: 100%;
}
.pdCategory ul li a img {
  width: 30%;
  margin-right: 10px;
}
.pdCategory ul li:nth-child(1) {
  background: #5A99C7;
}
.pdCategory ul li:nth-child(2) {
  background: #8EC5EE;
  margin-right: 0;
}
.pdCategory ul li:nth-child(3) {
  background: #124368;
}
.pdCategory ul li:nth-child(4) {
  background: #7EA1B9;
  margin-right: 0;
}
@media (min-width: 996px) {
  .pdCategory ul li {
    flex: 1;
    overflow: hidden;
    min-height: 180px;
    margin-right: 10px;
  }
  .pdCategory ul li:nth-child(2) {
    margin-right: 10px;
  }
  .pdCategory ul li img {
    position: absolute;
    width: 50%;
    right: -20px;
    top: 50%;
    transform: translateY(-50%) translateX(0px) scale(1.2);
    transition: 0.5s all ease-in-out;
  }
  .pdCategory ul li a {
    padding: 0 40px;
    font-size: 24px;
    position: relative;
  }
  .pdCategory ul li a span {
    display: block;
    width: 50%;
  }
  .pdCategory ul li a span b {
    display: block;
  }
  .pdCategory ul li a::after {
    content: "";
    position: absolute;
    z-index: 2;
    inset: 0;
    border: rgba(255, 255, 255, 0) 1px solid;
    transition: 0.5s all ease-in-out;
  }
  .pdCategory ul li a:hover img {
    transform: translateY(-55%) translateX(-10px) scale(1.2);
  }
  .pdCategory ul li a:hover::after {
    border-width: 10px;
    border-color: rgba(255, 255, 255, 0.6);
  }
}

.newPd {
  text-align: center;
  margin-top: 30px;
}
.newPdList {
  display: flex;
  flex-wrap: wrap;
}
.newPd .pd {
  display: inline-flex;
  width: calc(50% - 5px);
  text-align: left;
  margin-right: 10px;
  margin-bottom: 25px;
}
.newPd .pd:nth-child(2), .newPd .pd:nth-child(4) {
  margin-right: 0;
}
.newPd .pd img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.newPd .pd a {
  color: #222;
}
.newPd .pd a:hover h3 {
  color: #2E98E5;
}
.newPd .pd a:hover img {
  transform: scale(1.03);
}
.newPd .pd__img {
  background: #f6fbfe;
  padding: 20px;
}
.newPd .pd h3 {
  font-size: 20px;
  padding: 10px 0;
}
.newPd .pd p {
  font-size: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
@media (min-width: 996px) {
  .newPd .pd {
    flex: 1;
    margin-right: 30px;
  }
  .newPd .pd:nth-child(2) {
    margin-right: 30px;
  }
}

.solution {
  position: relative;
  text-align: center;
  overflow: hidden;
  margin-top: 30px;
}
@media (min-width: 996px) {
  .solution {
    margin-top: 80px;
  }
}
.solution__inner {
  position: relative;
  z-index: 2;
  padding: 0px 25px 40px;
}
@media (min-width: 996px) {
  .solution__inner {
    padding-bottom: 0;
  }
}
.solution picture {
  display: block;
}
.solution .line {
  display: none;
  max-width: 1000px;
  margin: 20px auto;
  height: 4px;
  background: linear-gradient(to right, rgba(46, 152, 229, 0) 0%, rgb(46, 152, 229) 45%, rgb(46, 152, 229) 55%, rgba(46, 152, 229, 0) 100%);
}
.solution .line.hidden {
  position: relative;
  z-index: 2;
  display: none;
}
@media (min-width: 996px) {
  .solution .line {
    display: block;
    margin: 40px auto 40px;
  }
  .solution .line.hidden {
    display: block;
  }
}
.solution__bg {
  display: none;
}
@media (min-width: 996px) {
  .solution__bg {
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60%;
    overflow: hidden;
    background: #1d6da8;
  }
  .solution__bg img {
    position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.solution__intro {
  max-width: 1200px;
  margin: 0 auto;
}
.solution__list {
  padding-top: 25px;
  max-width: 1400px;
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 996px) {
  .solution__list {
    padding-top: 50px;
  }
}
.solution__card h3 {
  font-size: 20px;
  padding: 15px 0 10px;
}
.solution__card p {
  padding-bottom: 25px;
}
.solution__card p:last-child {
  padding-bottom: 0;
}
.solution__card a {
  color: #222;
}
@media (min-width: 996px) {
  .solution__card {
    position: relative;
    overflow: hidden;
    padding-bottom: 0;
    margin: 0 12px;
  }
  .solution__card img {
    vertical-align: bottom;
  }
  .solution__card .text {
    position: absolute;
    bottom: 0;
    padding: 15px;
    color: #fff;
    width: 100%;
    height: 20%;
    background: rgba(46, 97, 135, 0.7);
    transition: 0.5s all ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .solution__card .text p {
    display: none;
    padding: 0;
  }
  .solution__card a:hover .text {
    height: 100%;
  }
  .solution__card a:hover p {
    display: block;
  }
}
.solution .dms {
  position: relative;
  z-index: 2;
  background: url("https://storage-asset.msi.com/event/msi_ipc_2024/images/dms-bg-xs.jpg") center center no-repeat;
  color: #fff;
  padding: 20px 25px 40px;
  margin-top: 25px;
  max-width: 1200px;
  margin: 0 auto;
}
.solution .dms h2 {
  color: white;
}
.solution .dms p {
  padding-bottom: 25px;
}
.solution .dms a {
  display: inline-block;
  padding: 10px 25px;
  color: #2E98E5;
  background: #fff;
  border: #2E98E5 1px solid;
  font-size: 16px;
  min-width: 200px;
}
.solution .dms a:hover {
  background: #2E98E5;
  color: #fff;
}
@media (min-width: 996px) {
  .solution .dms {
    background: none;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 100px;
  }
  .solution .dms a {
    margin-top: 20px;
    padding: 15px 50px;
  }
}

.news {
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
@media (min-width: 996px) {
  .news {
    margin-top: 60px;
  }
}
.news .common-title {
  padding-bottom: 16px;
}
.news__list {
  padding-top: 16px;
}
.news__list:not(.slick-initialized) .slick-slide {
  display: block;
  width: 100%;
}
.news__list h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}
@media (min-width: 996px) {
  .news__list {
    display: grid;
    grid-template-columns: minmax(0, 0.7fr) minmax(0, 0.9fr);
    grid-template-rows: repeat(2, auto);
    column-gap: 48px;
    row-gap: 24px;
    padding-top: 40px;
  }
  .news__list .newsCard:nth-child(1) {
    grid-column: 1/2;
    grid-row: 1/3;
  }
  .news__list .newsCard:nth-child(1) a {
    display: block;
  }
  .news__list .newsCard:nth-child(1) h3 {
    -webkit-line-clamp: 2;
    line-clamp: 2;
  }
  .news__list .newsCard:nth-child(2) {
    grid-column: 2/3;
    grid-row: 1/2;
  }
  .news__list .newsCard:nth-child(3) {
    grid-column: 2/3;
    grid-row: 2/3;
  }
  .news__list .newsCard:nth-child(3)::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, transparent, #b5c0cb, transparent);
    margin-bottom: 40px;
  }
  .news__list .newsCard:nth-child(2) a,
  .news__list .newsCard:nth-child(3) a {
    display: grid;
    grid-template-columns: 40% 1fr;
    align-items: stretch;
    column-gap: 32px;
  }
  .news__list .newsCard:nth-child(2) a h3,
  .news__list .newsCard:nth-child(3) a h3 {
    -webkit-line-clamp: 5;
    line-clamp: 5;
  }
  .news__list .newsCard:nth-child(2) .newsCard__img,
  .news__list .newsCard:nth-child(3) .newsCard__img {
    grid-column: 1/2;
  }
  .news__list .newsCard:nth-child(2) .newsCard__text,
  .news__list .newsCard:nth-child(3) .newsCard__text {
    grid-column: 2/3;
  }
}
@media (min-width: 768px) {
  .newsCard {
    margin: 0 12px;
  }
}
.newsCard a {
  display: block;
  color: var(--color-gray-800);
  text-align: left;
}
.newsCard a:hover {
  color: #2E98E5;
}
.newsCard a:hover h3 {
  text-decoration: underline;
}
.newsCard h3 {
  font-size: var(--title-sm);
}
.newsCard__status {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
  padding: 8px 0;
}
@media (min-width: 768px) {
  .newsCard__status {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}
@media (min-width: 996px) {
  .newsCard__status {
    flex-direction: row;
    padding: 24px 0 16px;
  }
}
.newsCard__tag {
  font-size: 14px;
  color: #2E98E5;
  background: rgba(46, 152, 229, 0.1);
  padding: 4px 8px;
}
.newsCard__date {
  font-size: 14px;
  color: #595757;
  padding-top: 2px;
}
.newsCard__date::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 16px;
  background: var(--color-gray-400);
  margin: 0 8px;
}
@media (min-width: 768px) {
  .newsCard__date::before {
    display: none;
  }
}
@media (min-width: 996px) {
  .newsCard__date::before {
    display: inline-block;
    margin: 0 16px;
  }
}

.tradeShow {
  background: url("https://storage-asset.msi.com/event/msi_ipc_2024/images//tradshow-bg-xs.jpg") center center no-repeat ;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
  margin-top: 40px;
}
@media (min-width: 996px) {
  .tradeShow {
    background: url("https://storage-asset.msi.com/event/msi_ipc_2024/images//tradshow-bg.jpg") center center no-repeat ;
    background-size: cover;
    margin-top: 80px;
  }
}
.tradeShow__title {
  padding-bottom: 16px;
}
@media (min-width: 996px) {
  .tradeShow__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.tradeShow__title h2 {
  font-size: var(--title-sm);
  color: #fff;
  margin-bottom: 16px;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}
@media (min-width: 996px) {
  .tradeShow__title h2 {
    margin-bottom: 0;
  }
}
.tradeShow__list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
.tradeShowCard {
  background: #fff;
  width: 100%;
}
@media (min-width: 996px) {
  .tradeShowCard {
    display: flex !important;
    justify-content: space-between;
  }
}
.tradeShowCard__img {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 996px) {
  .tradeShowCard__img {
    flex: 0 0 46%;
  }
}
.tradeShowCard__img img {
  max-width: 150px;
  height: auto;
}
@media (min-width: 996px) {
  .tradeShowCard__img img {
    max-width: none;
    width: 50%;
  }
}
.tradeShowCard__text {
  background: rgba(46, 152, 229, 0.15);
  text-align: left;
  padding: 24px;
}
@media (min-width: 996px) {
  .tradeShowCard__text {
    flex: 0 0 54%;
  }
}
.tradeShowCard__text h3 {
  color: #2E98E5;
  font-size: var(--title-md);
  margin-bottom: 16px;
}
.tradeShowCard__text ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.tradeShowCard__text ul li {
  display: flex;
  align-items: center;
  color: var(--color-gray-700);
  font-size: var(--text-sm);
}
.tradeShowCard__text ul li i {
  color: #2E98E5;
  margin-right: 8px;
  font-size: 24px;
}
.tradeShowCard__text ul li b {
  margin-right: 8px;
}

.resource {
  text-align: center;
  padding: 40px 0;
}
.resource__more {
  text-align: right;
  padding-top: 24px;
}
.resource__tab {
  display: flex;
  justify-content: center;
  padding-bottom: 24px;
}
@media (min-width: 996px) {
  .resource__tab {
    gap: 64px;
    padding-bottom: 32px;
  }
}
.resource__tab button {
  background: none;
  font-size: var(--text-sm);
  padding: 8px;
  cursor: pointer;
}
@media (min-width: 996px) {
  .resource__tab button {
    padding: 8px 24px;
  }
}
.resource__tab button:hover {
  background: #2E98E5;
  color: #fff;
}
.resource__tab button.active {
  background: #336699;
  color: #fff;
}
.resource__item {
  display: none;
  opacity: 0;
}
.resource__item.active {
  display: block;
  opacity: 1;
}

@media (min-width: 768px) {
  .blogCard {
    margin: 0 12px;
  }
}

@media (min-width: 768px) {
  .caseCard {
    margin: 0 12px;
  }
}

.publicationCard {
  padding: 16px;
  background: var(--color-gray-100);
}
@media (min-width: 768px) {
  .publicationCard {
    margin: 0 12px;
  }
}
.publicationCard.slick-slide {
  display: flex !important;
}

.videoCard {
  position: relative;
  background: var(--color-gray-100);
  text-align: left;
  cursor: pointer;
  color: var(--color-gray-800);
}
@media (min-width: 996px) {
  .videoCard {
    gap: 24px;
    margin: 0 12px;
  }
}
.videoCard:hover {
  color: #2E98E5;
  text-decoration: underline;
}
.videoCard__img {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.videoCard__img img {
  position: absolute;
  width: 100%;
  height: auto;
  object-fit: contain;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.videoCard__img::after {
  content: "\ea19";
  font-family: "msi-icons";
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 50px;
  color: #fff;
}
.videoCard h3 {
  padding: 16px;
  font-size: var(--title-sm);
}

.blogCard {
  background: var(--color-gray-100);
  text-align: left;
}
.blogCard a {
  display: block;
  height: 100%;
  color: var(--color-gray-800);
}
.blogCard a:hover {
  color: #2E98E5;
}
.blogCard a:hover h3 {
  text-decoration: underline;
}
.blogCard__text {
  padding: 16px;
}
.blogCard h3 {
  font-size: var(--title-sm);
  padding-bottom: 8px;
}
.blogCard p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}

.caseCard {
  position: relative;
  background: var(--color-gray-100);
  text-align: left;
}
.caseCard a {
  position: absolute;
  z-index: 0;
  inset: 0;
  color: var(--color-gray-800);
}
.caseCard:hover h3 {
  color: #2E98E5;
  text-decoration: underline;
}
.caseCard__text {
  padding: 16px;
}
.caseCard__img {
  position: relative;
  overflow: hidden;
  padding-bottom: 60%;
}
.caseCard__img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.caseCard h3 {
  font-size: var(--title-sm);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  -webkit-line-clamp: 3;
  margin-bottom: 8px;
}
.caseCard__tag {
  padding: 16px 0 24px;
}
.caseCard__tag a {
  position: relative;
  z-index: 10;
  display: inline-block;
  background: #336699;
  color: #fff;
  font-size: var(--note-sm);
  padding: 4px 8px;
  border-radius: 16px;
  letter-spacing: 0.5px;
}
.caseCard__tag a:hover {
  background: #2E98E5;
  color: #fff;
}
.caseCard__location {
  color: #2E98E5;
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: var(--note-md);
}
.caseCard__location i {
  color: var(--color-gray-800);
  padding-top: 4px;
  font-size: var(--note-lg);
}

.publicationCard {
  position: relative;
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 32px;
}
.publicationCard h3 {
  font-size: var(--title-sm);
  padding-bottom: 8px;
}
.publicationCard p {
  font-size: var(--text-sm);
}
.publicationCard a,
.publicationCard button {
  display: inline-flex;
  align-items: center;
  gap: 4px;
  background: #2E98E5;
  padding: 8px 16px;
  border: 1px solid #2E98E5;
  color: #fff;
  font-size: var(--link-sm);
  cursor: pointer;
}
.publicationCard a::before,
.publicationCard button::before {
  content: "\f022";
  font-family: "msi-icons";
  font-size: 16px;
  padding-right: 8px;
}
.publicationCard a:hover,
.publicationCard button:hover {
  background: #fff;
  color: #2E98E5;
}
.publicationCard__img {
  flex: 0 0 100px;
}
@media (min-width: 996px) {
  .publicationCard__img {
    flex: 0 0 200px;
  }
}
.publicationCard__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.publicationCard__box {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 16px;
  height: 100%;
}
@media (min-width: 996px) {
  .publicationCard__type {
    padding-top: 32px;
  }
}
.publicationCard__type span {
  display: inline-block;
  background: #336699;
  color: #fff;
  font-size: var(--note-sm);
  padding: 4px 8px;
  border-radius: 16px;
  letter-spacing: 0.5px;
}

.slick-arrow {
  font-size: 0px;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 40px;
  height: 40px;
  border: #2E98E5 1px solid;
  cursor: pointer;
  color: #2E98E5;
}
.slick-arrow:hover {
  background: #2E98E5;
  color: #fff;
}
.slick-arrow::before {
  font-family: "msi-icons";
  font-size: 30px;
}
.slick-prev {
  left: -50px;
}
.slick-prev::before {
  content: "\ea10";
}
.slick-next {
  right: -50px;
}
.slick-next::before {
  content: "\ea09";
}
.slick-dots {
  display: flex;
  justify-content: center;
  gap: 8px;
}
.slick-dots button {
  background: #000;
  font-size: 0px;
  width: 30px;
  height: 8px;
  cursor: pointer;
  border-radius: 4px;
}
.slick-dots button:hover {
  background: #2E98E5;
}
.slick-dots .slick-active button {
  background: #2E98E5;
}

.popup {
  display: none;
  position: fixed;
  z-index: 900;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow-y: auto;
  background: rgba(255, 255, 255, 0.6);
}
.popup__inner {
  background: #fff;
}
.popup__body {
  padding: 25px 0;
}
.popup__close {
  position: absolute;
  right: 25px;
  top: 15px;
  background: none;
  color: #336699;
  font-size: 30px;
  cursor: pointer;
}
.popup__close:hover {
  color: #2E98E5;
}
.popup__submit {
  padding-top: 20px;
}
.popup__submit button {
  background: #2E98E5;
  border: #2E98E5 1px solid;
  padding: 10px 25px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
.popup__submit button:hover {
  background: #fff;
  color: #2E98E5;
}

.subscribe .popup__inner, .downloadPDF .popup__inner {
  padding: 25px;
}
@media (min-width: 996px) {
  .subscribe .popup__inner, .downloadPDF .popup__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 700px;
    padding: 50px;
    box-shadow: #ccc 0 10px 20px;
  }
}
.subscribe input, .subscribe select, .downloadPDF input, .downloadPDF select {
  border: #333 1px solid;
  color: #333;
  padding: 10px;
  width: 100%;
}
.subscribe__item, .downloadPDF__item {
  padding-top: 10px;
}
@media (min-width: 996px) {
  .subscribe__group, .downloadPDF__group {
    display: flex;
  }
  .subscribe__group .subscribe__item, .downloadPDF__group .subscribe__item {
    flex: 1;
    margin-right: 10px;
  }
  .subscribe__group .subscribe__item:last-child, .downloadPDF__group .subscribe__item:last-child {
    margin-right: 0;
  }
}
.subscribe__check, .downloadPDF__check {
  display: flex;
  padding-top: 15px;
}
.subscribe__check input[type=checkbox], .downloadPDF__check input[type=checkbox] {
  display: none;
}
.subscribe__check input[type=checkbox]:checked + label::before, .downloadPDF__check input[type=checkbox]:checked + label::before {
  background: #ccc;
  font-family: "msi-icons";
  content: "\ea01";
}
.subscribe__check label, .downloadPDF__check label {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.subscribe__check label::before, .downloadPDF__check label::before {
  content: "";
  border: #ccc 1px solid;
  border-radius: 2px;
  width: 16px;
  height: 16px;
  flex: 0 0 16px;
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.subscribe__note, .downloadPDF__note {
  font-size: 13px;
  color: #666;
  padding-top: 10px;
  line-height: 1.4;
  display: block;
}
.subscribe__note a, .downloadPDF__note a {
  color: #2E98E5;
  text-decoration: underline;
}
.subscribe__note a:hover, .downloadPDF__note a:hover {
  text-decoration: none;
}

@media (min-width: 996px) {
  .form {
    display: flex;
  }
}
.form__card {
  text-align: center;
  padding: 25px;
  margin-top: 2px;
  color: #fff;
}
.form__card h3 {
  font-size: 20px;
}
.form__card a, .form__card button {
  color: #fff;
  font-size: 16px;
  background: #2E98E5;
  border: #2E98E5 1px solid;
  display: inline-block;
  margin-top: 15px;
  min-width: 200px;
  padding: 10px;
  cursor: pointer;
}
.form__card a:hover, .form__card button:hover {
  background: #fff;
  color: #2E98E5;
}
.form__card:nth-child(1) {
  background: url("https://storage-asset.msi.com/event/msi_ipc_2024/images//bg-inquiry.jpg") center center no-repeat ;
  background-size: cover;
}
.form__card:nth-child(2) {
  background: url("https://storage-asset.msi.com/event/msi_ipc_2024/images//bg-subscribe.jpg") center center no-repeat ;
  background-size: cover;
}
@media (min-width: 996px) {
  .form__card {
    flex: 1;
    margin-right: 2px;
    text-align: left;
    padding: 50px 0;
  }
  .form__card h3 {
    font-size: 26px;
    padding-bottom: 10px;
  }
  .form__card a, .form__card button {
    margin-top: 15px;
    text-align: center;
  }
  .form__card:nth-child(2) {
    margin-right: 0;
  }
  .form__card:nth-child(2) .form__text {
    margin-left: 50px;
  }
  .form__card:nth-child(1) .form__text {
    float: right;
    margin-right: 50px;
  }
  .form__card:nth-child(1) .form__text::after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: "";
  }
}
@media (min-width: 996px) {
  .form__text {
    width: 550px;
  }
}
